"Cancel" = "キャンセル";
"Skip This Update" = "このアップデートをスキップ";
"An error occurred while downloading the update." = "アップデートのダウンロード中にエラーが起きました。";
"%1$@ of %2$@" = "%1$@ / %2$@";
"“%@” is now available." = "“%@”が利用できるようになりました。";
"Checking for Updates…" = "アップデートを確認中";
"Install Update" = "アップデートをインストール";
"Remind Me Later" = "後で通知";
"An error occurred while checking for a software update." = "ソフトウェアアップデートの確認中にエラーが起きました。";
"%@ is already up to date." = "%@は最新の状態です。";


// Unlocalized strings



// Modified strings

